.changelog-page {
	padding-left: 10px;
}

.changelog-header-container {
	height: 300px;
	text-align: left;
	padding-left: 20px;
}

.changelog-table {
		width: 100%;
		border-collapse: collapse;
}

.changelog-td-left {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #dddddd;
	width: 25%;
}

.changelog-td-right {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #dddddd;
	width: 75%;
}

.changelog-th {
	border: 1px solid #dddddd;
	background-color: #f7a307;
	color: white;
}